{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}

    <div class="ui segment">
        <h2 class="ui header">
            <i class="settings icon"></i>
            <div class="content">
                S'enregistrer
                <div class="sub header">Creer votre compte</div>
            </div>
        </h2>
        <div class="ui divider"></div>

        {{ form_start(registrationForm, {'attr': {'class': 'ui form'}}) }}
            <div class="two fields">
                <div class="field">
                    {{ form_row(registrationForm.Name) }}
                </div>
                <div class="field">
                    {{ form_row(registrationForm.Surname) }}
                </div>
            </div>

            <div class="two fields">
                <div class="field">
                    {{ form_row(registrationForm.email) }}
                </div>
                <div class="field">
                    {{ form_row(registrationForm.plainPassword) }}
                    {{ form_errors(registrationForm.plainPassword) }}
                </div>
            </div>

            <button class="ui button">S'enregistrer</button>
        {{ form_end(registrationForm) }}
    </div>


{% endblock %}
